Skip to content
Ordinal
Esc
↑↓navigate↵open⌘Jpreview

Delete slack boost

Delete a slack boost. The Slack notification will no longer be sent when the post is published.

DELETE/slack-boosts/{id}
Authorization
AuthorizationBearer token · headerrequired

API key authentication. Generate an API key from your workspace settings.

Path parameters
idstring<uuid>required

The unique identifier of the slack boost to delete

Responses
200

Slack boost deleted

successboolean

Whether the slack boost was deleted

401

Unauthorized - Missing or invalid API key

codestring
messagestring
404

Not Found - Resource does not exist

codestring
messagestring
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://app.tryordinal.com/api/v1/slack-boosts/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
{
  "success": true
}